<?xml version="1.0" standalone="yes" ?>
<NewDataSet>  
	<Red ImeId="cA" Naslov="Selected" Formula="'O'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cB" Naslov="Depart No" Formula="0" Sirina="6" DaliSuma="N" KojTip="N" Font="Tahoma" Kod="" FormatStr="0" />
	<Red ImeId="cC" Naslov="PLU Type" Formula="1" Sirina="6" DaliSuma="N" KojTip="N" Font="Tahoma" Kod="" FormatStr="0" />
    <Red ImeId="Lokacija" Naslov="PLU No" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />  
    <Red ImeId="ImeArt" Naslov="Commodity-1" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="MAC C Swiss" Kod="" />
	<Red ImeId="cF" Naslov="Commodity-2" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cG" Naslov="Group Code" Formula="0" Sirina="6" DaliSuma="N" KojTip="N" Font="Tahoma" Kod="" FormatStr="0" />
    <Red ImeId="Sifra_Art" Naslov="Item Code" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="Cena" Naslov="Unit Price" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="Tahoma" Kod=""  FormatStr="#0"/> 
	<Red ImeId="cJ" Naslov="Shelf Life" Formula="0" Sirina="6" DaliSuma="N" KojTip="N" Font="Tahoma" Kod="" FormatStr="0" />
	<Red ImeId="cK" Naslov="Shelf Time" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cL" Naslov="Aux Weight1" Formula="'0.000'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0.000" />
	<Red ImeId="cM" Naslov="Aux PCS1" Formula="0" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0" />
	<Red ImeId="cN" Naslov="Aux Unit Price1" Formula="'0.00'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0.00" />
	<Red ImeId="cO" Naslov="Aux Weight2" Formula="'0.000'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0.000" />
	<Red ImeId="cP" Naslov="Aux PCS2" Formula="0" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cQ" Naslov="Aux Unit Price2" Formula="'0.00'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0.00" />
	<Red ImeId="cR" Naslov="Aux Weight3" Formula="'0.000'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0.000" />
	<Red ImeId="cS" Naslov="Aux PCS3" Formula="0" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cT" Naslov="Aux Unit Price3" Formula="'0.00'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0.00" />
	<Red ImeId="cU" Naslov="Aux Weight4" Formula="'0.000'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0.000" />
	<Red ImeId="cV" Naslov="Aux PCS4" Formula="0" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cW" Naslov="Aux Unit Price4" Formula="'0.00'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0.00" />
	<Red ImeId="cX" Naslov="Aux Weight5" Formula="'0.000'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0.000" />
	<Red ImeId="cY" Naslov="Aux PCS5" Formula="0" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cZ" Naslov="Aux Unit Price4" Formula="'0.00'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0.00" />
	<Red ImeId="cAA" Naslov="Tare" Formula="'0.000'" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAB" Naslov="Tax" Formula="0" Sirina="6" DaliSuma="N" KojTip="N" Font="Tahoma" Kod="" FormatStr="0" />
	<Red ImeId="cAC" Naslov="Ingredient-1" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAD" Naslov="Ingredient-2" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAE" Naslov="Ingredient-3" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAF" Naslov="Ingredient-4" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAG" Naslov="Ingredient-5" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAH" Naslov="Ingredient-6" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAI" Naslov="Ingredient-7" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAJ" Naslov="Ingredient-8" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAK" Naslov="Ingredient-9" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAL" Naslov="Ingredient-10" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAM" Naslov="Nutritional Information -1" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAN" Naslov="Nutritional Information -2" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAO" Naslov="Nutritional Information -3" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAP" Naslov="Nutritional Information -4" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAQ" Naslov="Nutritional Information -5" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAR" Naslov="Nutritional Information -6" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAS" Naslov="Nutritional Information -7" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAT" Naslov="Nutritional Information -8" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAU" Naslov="Nutritional Information -9" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAV" Naslov="Nutritional Information -10" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAW" Naslov="Cooking Instruction-1" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAX" Naslov="Cooking Instruction-2" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAY" Naslov="Cooking Instruction-3" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cAZ" Naslov="Cooking Instruction-4" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cBA" Naslov="Cooking Instruction-5" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cBB" Naslov="Cooking Instruction-6" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="cBC" Naslov="Cooking Instruction-7" Formula="''" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
</NewDataSet>
